Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32937/?format=api
{
"ob_id": 32937,
"uuid": "a3773efdf0c149c5af0ba322e52e8320",
"title": "Caption for Figure SPM.2 from the Summary for Policymakers of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Assessed contributions to observed warming in 2010–2019 relative to 1850–1900. \r\nPanel a): Observed global warming (increase in global surface temperature) and its very likely range {3.3.1, Cross-Chapter Box 2.3}.\r\nPanel b): Evidence from attribution studies, which synthesize information from climate models and observations. The panel shows temperature change attributed to total human influence, changes in well-mixed greenhouse gas concentrations, other human drivers due to aerosols, ozone and land-use change (land-use reflectance), solar and volcanic drivers, and internal climate variability. Whiskers show likely ranges {3.3.1}. \r\nPanel c): Evidence from the assessment of radiative forcing and climate sensitivity. The panel shows temperature changes from individual components of human influence, including emissions of greenhouse gases, aerosols and their precursors; land-use changes (land-use reflectance and irrigation); and aviation contrails. Whiskers show very likely ranges. Estimates account for both direct emissions into the atmosphere and their effect, if any, on other climate drivers. For aerosols, both direct (through radiation) and indirect (through interactions with clouds) effects are considered. {6.4.2, 7.3}",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}